<ugcitem>
	<param key="timestamp" value="2017168111521"/>
	<node name="data">
		<node name="parts">
			<node name="wpn_fps_smg_mp5_body_mp5">
				<node name="53c1184d7b1b48a5">
					<param key="sticker_name" value="133.tga"/>
					<param key="uv_offset_rot" value="Vector3(0.0481216, 0.768157, 0)"/>
					<param key="uv_scale" value="Vector3(4.44171, 4.44171, 1)"/>
				</node>
			</node>
		</node>
		<param key="reserve_quality" value="true"/>
		<param key="base_gradient_name" value="compact.tga"/>
		<param key="id" value="n_x_mp5_classic_akimbo_compact_5"/>
		<param key="name_id" value="bm_wskn_x_mp5_classic_akimbo_compact_5"/>
		<param key="weapon_id" value="x_mp5"/>
	</node>
	<param key="author" value="Soviet Recruit"/>
	<param key="rarity" value="workshop_uncommon"/>
	<param key="screenshot" value="compact-5.png"/>
	<param key="name" value="Classic Akimbo Compact 5"/>
	<param key="workshop_id" value="948906191"/>
</ugcitem>
